Support » Requests and Feedback » WordPress Compatibility Mode: No need to upgrade themes ever again

  • Sometimes when a person is using a wordpress theme, and they upgrade wordpress to a new version, they have to make changes to their current theme so it works properly in the new wordpress version.

    My suggestion is for WordPress to have a backwards Compatibility mode, where any old theme can work with any new wordpress version.
    For example, Windows XP has a compatibility mode so it can run Windows 95 and Windows 98 software.
    WordPress users could have a new version of wordpress with all the new security features etc, but use any old wordpress theme using Compatibility mode.

  • The topic ‘WordPress Compatibility Mode: No need to upgrade themes ever again’ is closed to new replies.